require "luascape.physics"

function init(particlesystem)
  particlesystem.maxParticleCount = 100
  particlesystem.output = 0
  particlesystem.velocity = Vector.ZERO
  particlesystem.velocityRange = Vector(1.0,2.0,1.0)
  particlesystem.gravity = Vector.ZERO
  particlesystem.lifetime = 0.5
  particlesystem.alphaOutFading = true
  particlesystem:setScale(0.06,0.061)
  particlesystem.emitter.radius = 0.001
end
